» Ubuntu » Balíky

Error

two or more packages specified (kdebase-workspace-dev oneiric)